Stay Far Away From Java 7

Apparently, there is a critical bug with the Hotspot compiler that optimizes loops into FUBAR. http://www.lucidimagination.com/blog/2011/07/28/dont-use-java-7-for-anything/. Folks at Apache SF found the problem also with “Java 6 […], if they use one of those JVM options, which are not enabled by default”.

It's only fair to share...
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on LinkedIn
Linkedin

Leave a Reply